# RESICE - Reusability-targeted Enriched Sea Ice Core Database - Interactive data2source Traceability

## Description

The *interactive_data2source_traceability.svg* file illustrates data and metadata availability as well as their relation to their original sources for 287 sea ice cores that are part of the [Reusability-targeted Enriched Sea Ice Core Database (RESICE)](https://www.doi.org/10.5281/zenodo.10866347) as it is published in Zenodo.\
(a) shows the availability of selected data and metadata features (x-axis) for each sea ice core as indexed on the y-axis. The color map indicates the type of availability. Primary availability refers to data or metadata extracted directly from the data set. Secondary availability refers to data or metadata are extracted from articles or reports that provide supplementary information about the data sets. Tertiary availability means that additional resources unrelated to the data sets, such as instrument manuals, were used to obtain the metadata of interest.\
(b) allows to trace the data and metadata collected per RESICE sea ice core back to their original data sources. Gray dots indicate the sea ice core - again as indexed on the y-axis. Green, orange and pink dots represent primary sources (data sets), secondary sources (articles and expedition reports) and tertiary sources (instrument manuals).
Each of the dots is interactive, so you can click on it, and it will link you to the original doi or url of the source or to the YAML file in the [RESICE living database](https://git.rwth-aachen.de/mbd/pyresice/-/tree/main/src/pyresice/RESICE_living_database) provided on gitLab. The code used to generate the figure is available in the [pyresice](https://www.doi.org/10.5281/zenodo.11198659) Python package available on [gitLab](https://git.rwth-aachen.de/mbd/pyresice).

## RESICE resources

RESICE consists of five Zenodo resources, each with its own DOI. The tabular database had to be split per license into Part A and Part B, since the original data sets have either CC-BY or CC-BY-SA licenses.

1. [**General information**](https://www.doi.org/10.5281/zenodo.10866347) including a description of the database and a complete list of all sources considered.
2. [**Database Part A**](https://www.doi.org/10.5281/zenodo.10866364) with all sea ice core data from CC-BY licensed original data sets in two forms with and without profile measurements and a list of all sources included in Part A.
3. [**Database Part B**](https://www.doi.org/10.5281/zenodo.10866372) with all sea ice core data from CC-BY-SA licensed original data sets in two forms with and without profile measurements and a list of all sources included in Part B.
4. [**Interactive data2source traceability**](https://www.doi.org/10.5281/zenodo.10866409) plot that illustrates the availability of RESICE data and metadata, as well as their traceability to original sources.
5. [**pyresice Python package**](https://www.doi.org/10.5281/zenodo.11198659) that contains the [software](https://git.rwth-aachen.de/mbd/pyresice/) to reproduce and extend the database as well as the code to produce the interactive data2source traceability plot.

## Citation and License

Interactive data2source Traceability is licensed with CC-BY. If you use it in your work, please cite it as:

Simson et al. (2024). RESICE - Reusability-targeted Enriched Sea Ice Core Database - Interactive data2source Traceability. Zenodo. DOI: 10.5281/zenodo.10866408.

## Funding
This work was performed as part of the Helmholtz School for Data Science in Life, Earth and Energy (HDS-LEE) and received funding from the Helmholtz Association of German Research Centres. A research stay at the Alfred-Wegener Institute was funded through the Trainee Network of the Helmholtz Information & Data Science Academy. The authors furthermore gratefully acknowledge complementary support through the Explorer Initiatives of the DLR Space Administration funded through the Federal Ministry of Economic Affairs and Energy, on the basis of a decision by the German Bundestag (50NA2009).

## Contact

For any inquiries or feedback regarding the database, please contact simson@mbd.rwth-aachen.de and kowalski@mbd.rwth-aachen.de.
